<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="19.0dip" android:text="@string/recommend_subject" />
    <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_recommend_more" android:layout_width="90.0dip" android:layout_height="40.0dip" android:layout_marginTop="10.0dip" android:text="@string/check_more" android:layout_alignParentRight="true" />
    <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="50.0dip" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="51.0dip">
        <LinearLayout android:orientation="vertical" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="5.0dip" android:paddingBottom="13.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_item_cover1" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_item_title1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:maxLines="1" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:paddingLeft="5.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:paddingBottom="13.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_item_cover2" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_item_title2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:maxLines="1" />
        </LinearLayout>
    </LinearLayout>
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginTop="188.0dip" />
</RelativeLayout>